diff --git a/package-lock.json b/package-lock.json
index dc5f4003..11fa7ee8 100644
--- a/package-lock.json
+++ b/package-lock.json
@@ -1,12 +1,12 @@
 {
 	"name": "jazzer.js",
-	"version": "1.5.1",
+	"version": "1.6.0",
 	"lockfileVersion": 2,
 	"requires": true,
 	"packages": {
 		"": {
 			"name": "jazzer.js",
-			"version": "1.5.1",
+			"version": "1.6.0",
 			"license": "Apache-2.0",
 			"workspaces": [
 				"packages/*"
@@ -9003,7 +9003,7 @@
 		},
 		"packages/bug-detectors": {
 			"name": "@jazzer.js/bug-detectors",
-			"version": "1.5.1",
+			"version": "1.6.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/core": "*",
@@ -9017,7 +9017,7 @@
 		},
 		"packages/core": {
 			"name": "@jazzer.js/core",
-			"version": "1.5.1",
+			"version": "1.6.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/bug-detectors": "*",
@@ -9043,7 +9043,7 @@
 		},
 		"packages/fuzzer": {
 			"name": "@jazzer.js/fuzzer",
-			"version": "1.5.1",
+			"version": "1.6.0",
 			"hasInstallScript": true,
 			"license": "Apache-2.0",
 			"dependencies": {
@@ -9065,7 +9065,7 @@
 		},
 		"packages/hooking": {
 			"name": "@jazzer.js/hooking",
-			"version": "1.5.1",
+			"version": "1.6.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.22.9"
@@ -9080,7 +9080,7 @@
 		},
 		"packages/instrumentor": {
 			"name": "@jazzer.js/instrumentor",
-			"version": "1.5.1",
+			"version": "1.6.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.22.9",
@@ -9129,7 +9129,7 @@
 		},
 		"packages/jest-runner": {
 			"name": "@jazzer.js/jest-runner",
-			"version": "1.5.1",
+			"version": "1.6.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/core": "*",
diff --git a/package.json b/package.json
index 01af18ad..4bb8c358 100644
--- a/package.json
+++ b/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "jazzer.js",
-	"version": "1.5.1",
+	"version": "1.6.0",
 	"description": "Coverage-guided, in-process fuzzing for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"keywords": [
diff --git a/packages/bug-detectors/package.json b/packages/bug-detectors/package.json
index cdb8c6a0..3e527417 100644
--- a/packages/bug-detectors/package.json
+++ b/packages/bug-detectors/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/bug-detectors",
-	"version": "1.5.1",
+	"version": "1.6.0",
 	"description": "Jazzer.js bug detectors",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/core/package.json b/packages/core/package.json
index 0675a2e2..6ba97533 100644
--- a/packages/core/package.json
+++ b/packages/core/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/core",
-	"version": "1.5.1",
+	"version": "1.6.0",
 	"description": "Jazzer.js CLI",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/fuzzer/package.json b/packages/fuzzer/package.json
index 55470dd9..e00ab164 100644
--- a/packages/fuzzer/package.json
+++ b/packages/fuzzer/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/fuzzer",
-	"version": "1.5.1",
+	"version": "1.6.0",
 	"description": "Jazzer.js libfuzzer-based fuzzer for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/hooking/package.json b/packages/hooking/package.json
index f0482528..254ab317 100644
--- a/packages/hooking/package.json
+++ b/packages/hooking/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/hooking",
-	"version": "1.5.1",
+	"version": "1.6.0",
 	"description": "Jazzer.js hooking framework",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/instrumentor/package.json b/packages/instrumentor/package.json
index 94df0119..a90c15bc 100644
--- a/packages/instrumentor/package.json
+++ b/packages/instrumentor/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/instrumentor",
-	"version": "1.5.1",
+	"version": "1.6.0",
 	"description": "Jazzer.js source code instrumentor",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/jest-runner/package.json b/packages/jest-runner/package.json
index f9bf6bb0..3a79a716 100644
--- a/packages/jest-runner/package.json
+++ b/packages/jest-runner/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/jest-runner",
-	"version": "1.5.1",
+	"version": "1.6.0",
 	"description": "",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
